Subject: Re: linux-next: Signed-off-by missing for commit in the hid tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 May 2018 10:46:51 +1000

Hi Rodrigo,

On Wed, 16 May 2018 16:21:31 +0200 Rodrigo Rivas Costa <[email-masked]> wrote:
>
> I'm the author of this commit. Sorry for that, but I'm unsure about what
> is to be done now. Should I resubmit the patch? Or can it be amended any
> other way? Or it is not a big deal anyway?

Its up to Jiri (the tree owner).  Some rebase the tree to add the SOB,
some prefer to just use it as a learning experience :-)
-- 
Cheers,
Stephen Rothwell